 .u-section-1 {
  background-image: none;
  min-height: 3938px;
}

.u-section-1 .u-image-1 {
  min-height: 499px;
  height: auto;
  background-position: 50% 50%, 50% 26.73%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(66, 84, 101, 0.5), rgba(66, 84, 101, 0.5)), url('https://assets.nicepagecdn.com/f6ef49df/6597262/images/PanduanAksesGambarGuru.png');
  background-size: cover, cover;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 120px 30px 80px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.9);
  width: 882px;
  margin: 50px auto 0;
}

.u-section-1 .u-group-2 {
  width: 1140px;
  min-height: 3409px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  margin: -20px auto 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 43px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 848px 0 50px;
}

.u-section-1 .u-image-2 {
  width: 800px;
  height: 400px;
  margin: 20px auto 0 50px;
}

.u-section-1 .u-text-3 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px auto 0 50px;
}

.u-section-1 .u-text-4 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 30px auto 0 50px;
}

.u-section-1 .u-image-3 {
  --radius: 10px;
  width: 800px;
  height: 400px;
  margin: 20px auto 0 50px;
}

.u-section-1 .u-text-5 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px auto 0 50px;
}

.u-section-1 .u-text-6 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 34px auto 0 50px;
}

.u-section-1 .u-image-4 {
  --radius: 10px;
  width: 800px;
  height: 400px;
  margin: 20px 43px 0;
}

.u-section-1 .u-image-5 {
  --radius: 10px;
  width: 800px;
  height: 400px;
  margin: 20px 43px 0;
}

.u-section-1 .u-text-7 {
  line-height: 1.8;
  font-size: 1.5rem;
  margin: 149px 42px 0;
}

.u-section-1 .u-image-6 {
  --radius: 10px;
  width: 800px;
  height: 400px;
  margin: 20px 297px 0 42px;
}

.u-section-1 .u-text-8 {
  line-height: 1.8;
  font-size: 1.5rem;
  margin: 30px 68px 0 42px;
}

.u-section-1 .u-image-7 {
  --radius: 10px;
  width: 800px;
  height: 400px;
  margin: 20px 315px 0 42px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    --bottom-right-radius: 30px;
    --bottom-left-radius: 30px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: 880px;
  }

  .u-section-1 .u-group-2 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 698px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 164px;
    margin-left: 3px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-6 {
    margin-right: 140px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-7 {
    margin-right: 140px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    width: 660px;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 478px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 360px;
  }

  .u-section-1 .u-image-3 {
    width: 720px;
    height: 360px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 250px;
  }

  .u-section-1 .u-image-4 {
    width: 720px;
    height: 360px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-5 {
    width: 720px;
    height: 360px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    width: 720px;
    height: 360px;
    margin-right: 0;
  }

  .u-section-1 .u-image-7 {
    width: 720px;
    height: 360px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 3359px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 105px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 298px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 270px;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 270px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 423px;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 270px;
  }

  .u-section-1 .u-image-5 {
    width: 540px;
    height: 270px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -375px;
  }

  .u-section-1 .u-image-6 {
    width: 540px;
    height: 270px;
  }

  .u-section-1 .u-image-7 {
    width: 540px;
    height: 270px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2616px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 95px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
    margin-top: 115px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    min-height: 2087px;
    margin-bottom: 25px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 25px 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: 123px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-2 {
    width: 278px;
    height: 155px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 35px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-left: 25px;
  }

  .u-section-1 .u-image-3 {
    width: 296px;
    height: 153px;
    margin-right: 19px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    margin-top: 37px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    font-size: 1rem;
    margin-top: 35px;
    margin-right: 42px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-4 {
    width: 303px;
    height: 152px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-5 {
    width: 315px;
    height: 157px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    font-size: 1rem;
    margin-top: 25px;
    margin-right: 37px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-6 {
    width: 340px;
    height: 170px;
    margin-top: 50px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    font-size: 1rem;
    margin-top: 50px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-image-7 {
    width: 340px;
    height: 170px;
    margin-top: 29px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 536px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 79px;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
  --radius: 30px;
  padding: 25px 30px;
}

.u-section-2 .u-icon-1 {
  height: 30px;
  width: 30px;
  background-image: none;
  padding: 6px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
  --radius: 30px;
  padding: 25px 30px;
}

.u-section-2 .u-icon-2 {
  height: 30px;
  width: 30px;
  background-image: none;
  padding: 6px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
  --radius: 30px;
  padding: 25px 30px;
}

.u-section-2 .u-icon-3 {
  height: 30px;
  width: 30px;
  background-image: none;
  padding: 6px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
  --radius: 30px;
  padding: 25px 30px;
}

.u-section-2 .u-icon-4 {
  height: 30px;
  width: 30px;
  background-image: none;
  padding: 6px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
  --radius: 30px;
  padding: 25px 30px;
}

.u-section-2 .u-icon-5 {
  height: 30px;
  width: 30px;
  background-image: none;
  padding: 6px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-2 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  border-style: solid;
  --radius: 30px;
  padding: 25px 30px;
}

.u-section-2 .u-icon-6 {
  width: 30px;
  height: 30px;
  background-image: none;
  padding: 6px;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-accordion-link-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}